INTERFACE
SUBROUTINE SURGRI(KULNAM,KULOUT,KDGL,KDGSA,KDGEN,KLOEN)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KDGSA
INTEGER(KIND=JPIM),INTENT(IN) :: KDGEN
INTEGER(KIND=JPIM),INTENT(IN) :: KULNAM
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
INTEGER(KIND=JPIM),INTENT(IN) :: KDGL
INTEGER(KIND=JPIM),INTENT(OUT) :: KLOEN(KDGSA:KDGEN)
END SUBROUTINE SURGRI
END INTERFACE
